» Ubuntu » Balíky

Error

two or more packages specified (coinor-libflopc++0 natty)